@CHARSET "UTF-8";

.box-s .content.thumbslarge ul li .thumbnail span, #featured-media-box .content.thumbslarge ul li {
	height: 230px;
	width: 365px;	
}

#content .content.thumbslarge ul li {
    float: left;
    height: 230px;
    list-style: none outside none;
    margin: 5px 10px 0 0;
    position: relative;
    width: 630px;
}

.box-s .content.thumbslarge ul li .hoverTop, #featured-media-box .content.thumbslarge ul li .hoverTop {
    width: 359px;
}

.content.thumbslarge ul li .hoverTop {
    background: url("../images/frontend/backgrounds/transBlk.png") repeat scroll 0 0 transparent;
    height: 27px;
    left: 5px;
    position: absolute;
    top: 5px;
    visibility: hidden;
    width: 349px;
}

.content.thumbslarge ul li .hoverTop img {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 21px;
    margin: 3px;
    width: 21px;
}

.box-s .content.thumbslarge ul li .play, #featured-media-box .content.thumbslarge ul li .play {
    left: 171px;
    top: 105px;
}

.content.thumbslarge ul li .play {
    left: 97px;
    position: absolute;
    top: 45px;
    visibility: hidden;
}

.box-s .content.thumbslarge ul li .hoverBottom, #featured-media-box .content.thumbslarge ul li .hoverBottom {
    white-space: nowrap;
    width: 349px;
}

.box-s .content.thumbslarge ul li .thumbnail span, #featured-media-box .content.thumbslarge ul li .thumbnail span {
    background: url("../images/frontend/thumbs/thumb-sprite.png") no-repeat scroll -968px -195px transparent;
    height: 230px;
    width: 365px;
}

.content.thumbslarge ul li .hoverTop p, .content.thumbslarge ul li .hoverTop a {
    line-height: 1.9em;
}

.media-description.right {float: left; display: block; width: 245px}

.content.thumbslarge ul li div.image {
    position: relative;
    width: 365px;
    display: block;
    float:left;
    margin: 0 20px 0 0;
}

